/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#ot-reservation-form {max-width: 500px; margin: auto;}
.ot-form-detail {margin-bottom: 15px;}
#ot-reservation-form .form-group {position: relative;}
#ot-reservation-form .fa {position: absolute; top: 20px; color: #777777;}
#ot-reservation-form .form-group input, #ot-reservation-form .form-group select {margin-left: 35px; width: 94%;}
#ot-reservation-form .find-table-btn { margin: 30px auto 0; width: 46%; font-size: 15px; display: block;}

@media only screen and (max-width:991px){
#ot-reservation-form {max-width: 95%;}
#ot-reservation-form .form-group input, #ot-reservation-form .form-group select {width: 95%;}
}

@media only screen and (max-width:767px){
#ot-reservation-form .form-group input, #ot-reservation-form .form-group select {width: 94%;}
}

@media only screen and (max-width:480px){
#ot-reservation-form .form-group input, #ot-reservation-form .form-group select {width: 88%;}
#ot-reservation-form .find-table-btn {width: 100%;}
}
.quantity.buttons_added, .product-quantity{ display:none!important; }